Bug 1570614 - [RHOS-11] RFE: add ability to configure extra CPU flags for named CPU models
Summary: [RHOS-11] RFE: add ability to configure extra CPU flags for named CPU models
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 11.0 (Ocata)
Hardware: All
OS: Linux
high
high
Target Milestone: z5
: 11.0 (Ocata)
Assignee: Kashyap Chamarthy
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1398343 1570617
Blocks: 1547954 1570610 1570611 1571741 1571744 1571750 1571756
TreeView+ depends on / blocked
 
Reported: 2018-04-23 10:44 UTC by Kashyap Chamarthy
Modified: 2020-02-14 18:36 UTC (History)
12 users (show)

Fixed In Version: openstack-nova-15.1.0-2.el7ost
Doc Type: Enhancement
Doc Text:
Clone Of: 1398343
Environment:
Last Closed: 2018-05-18 17:14:58 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1750829 0 None None None 2018-04-23 10:44:54 UTC
OpenStack gerrit 534384 0 None None None 2018-04-23 10:44:54 UTC
Red Hat Knowledge Base (Solution) 2778991 0 None None None 2018-04-23 10:44:54 UTC
Red Hat Product Errata RHBA-2018:1624 0 None None None 2018-05-18 17:16:47 UTC

Comment 10 errata-xmlrpc 2018-05-18 17:14:58 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1624


Note You need to log in before you can comment on or make changes to this bug.